{
  "pages": [
    {
      "path": "pages/views/login",
      "style": {}
    },
    {
      "path": "TUIKit/components/TUIConversation/index",
      "style": {
        "navigationBarTitleText": "消息",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "TUIKit/components/TUIChat/index",
      "style": {
        "navigationBarTitleText": "",
        "autoBackButton": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "TUIKit/components/TUIChat/indexlink",
      "style": {
        "navigationBarTitleText": "",
        "autoBackButton": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "TUIKit/components/TUIContact/index",
      "style": {
        "navigationBarTitleText": "消息",
        "navigationStyle": "custom",
        "autoBackButton": true
      }
    },
    {
      "path": "pages/views/profile",
      "style": {
        "navigationBarTitleText": "消息",
        "navigationStyle": "custom",
        "autoBackButton": true
      }
    },
    {
      "path": "TUIKit/components/TUIChat/video-play",
      "style": {
        "navigationBarTitleText": "消息",
        "navigationStyle": "custom",
        "autoBackButton": true
      }
    },
    {
      "path": "TUIKit/components/TUIChat/web-view",
      "style": {
        "navigationBarTitleText": "消息",
        "navigationStyle": "custom",
        "autoBackButton": true
      }
    },
    {
      "path": "TUIKit/components/TUIGroup/index",
      "style": {
        "navigationBarTitleText": "消息",
        "navigationStyle": "custom",
        "autoBackButton": true
      }
    },
    {
      "path": "TUIKit/components/TUISearch/index",
      "style": {
        "navigationBarTitleText": "聊天记录",
        "autoBackButton": true
      }
    },
    {
      "path": "pages/group/index",
      "style": {
        "navigationBarTitleText": "资源聚合群",
        "autoBackButton": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/group/data",
      "style": {
        "navigationBarTitleText": "群资料",
        "autoBackButton": true
      }
    },
    {
      "path": "pages/group/scan",
      "style": {
        "navigationBarTitleText": "扫码进群",
        "autoBackButton": true
      }
    },
    {
      "path": "pages/group/person",
      "style": {
        "navigationBarTitleText": "新的联系人",
        "autoBackButton": true
      }
    },
    {
      "path": "pages/group/chat",
      "style": {
        "navigationBarTitleText": "我的群聊",
        "autoBackButton": true
      }
    },
    {
      "path": "pages/group/black-list",
      "style": {
        "navigationBarTitleText": "黑名单",
        "autoBackButton": true
      }
    },
    {
      "path": "pages/group/add",
      "style": {
        "navigationBarTitleText": "添加好友",
        "autoBackButton": true
      }
    },
    {
      "path": "pages/message/serviceNotice",
      "style": {
        "navigationBarTitleText": "服务通知",
        "autoBackButton": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/message/interactive",
      "style": {
        "navigationBarTitleText": "互动消息",
        "autoBackButton": true,
        "navigationStyle": "custom"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "uniIdRouter": {}
}